summaryrefslogtreecommitdiff
path: root/include/tree.sh
diff options
context:
space:
mode:
authorLeah Rowe <leah@libreboot.org>2025-05-15 02:47:00 +0100
committerLeah Rowe <leah@libreboot.org>2025-05-15 02:47:00 +0100
commit1b29ad275f1862527c0fcba22709133f16db3444 (patch)
tree586c71c4316208b83e7ed359a6b9a185d508f3d8 /include/tree.sh
parenta8d0777da16cd45248473f5b00f4b8ec120fa4e9 (diff)
parenta191d22bd6dad8b5d9cb37e952904ff1a0030259 (diff)
Merge branch 'master' into 25.06_branch25.06_branch
Diffstat (limited to 'include/tree.sh')
-rw-r--r--include/tree.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/include/tree.sh b/include/tree.sh
index f44b39cc..25d4732c 100644
--- a/include/tree.sh
+++ b/include/tree.sh
@@ -270,7 +270,7 @@ check_defconfig()
elfcheck()
{
# TODO: *STILL* very hacky check. do it properly (based on build.list)
- ( fx_ "exit 1" find "$dest_dir" -type f ) || return 1; :
+ ( fx_ "eval exit 1 && err" find "$dest_dir" -type f ) || return 1; :
}
handle_makefile()